Version: dev-tcltk/tclperl 3.2-r1:0

Depends On: >=dev-lang/tcl-8.3.3:0 >=dev-lang/perl-5.6.0

USE Flags:

3.2-r1
"amd64 ~ppc x86"
comments powered by Disqus